#descImg{
    background-color: rgba(221, 221, 221, 0.541);
    font-size: 130%;
}

#miniImg:hover{
    filter:alpha(opacity=90);
    opacity: .5;
}

#comentario1,#comentario2,#comentario3,#comentario4{
    visibility: hidden;
    background-color: rgba(221, 221, 221, 0.705);
}

textarea{
    resize: none;
    border: 0ch;
    background-color: rgba(221, 221, 221, 0.945);
}

.row{
    background-color: rgba(221, 221, 221, 0.226);
}

#formu{
    background-color: rgba(221, 221, 221, 0.5);
}

#heading{
    text-align: center;
}

#Texto{
    
    background-color: rgba(255, 255, 255, 0.493);
}

/*Imagen por defecto*/
body{
    background: url(../img/background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

/* Imagen utilizada en pantallas de anchura 480 px y superior */
@media (min-width: 480px) {
    body {
        background: url("../img/background-480.jpg");
    }

    #logo-G {
        visibility: hidden;
    }
}

/* Imagen utilizada en pantallas de anchura 768 px y superior */
@media (min-width: 768px) {
    body {
        background: url("../img/background-768.jpg");
    }

    #logo-G {
        visibility: visible;
    }
}

/* Imagen utilizada en pantallas de anchura 1200 px y superior */
@media (min-width: 1200px) {
    body {
        background: url("../img/background-1200.jpg");
    }

    #logo-G {
        visibility: visible;
    }
}